会話を生形式でエクスポート
Export a raw conversation file as markdown or JSON without importing.
Parses the session file using the same parsers as import, but returns formatted content directly instead of creating a thread.
リクエストボディ
application/json
TypeScript定義
TypeScriptでrequest body型を使用します。
Request model for exporting a raw conversation file without importing.
レスポンスボディ
application/json
application/json
curl -X POST "https://example.com/threads/conversations/export-raw" \ -H "Content-Type: application/json" \ -d '{ "path": "string", "source": "string" }'null